The Community Forums

Interact with an entire community of cPanel & WHM users.
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrade PHP 5.2.1 to 5.25, suhosin not installed correctly

Discussion in 'General Discussion' started by isputra, Jan 23, 2008.

  1. isputra

    isputra Well-Known Member

    Joined:
    May 3, 2003
    Messages:
    576
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Mbelitar
    I just upgrade php from WHM and finish without problem. The only problem is when i check php version give me different report :

    root@server [~]# php -v
    PHP 5.2.5 (cli) (built: Jan 24 2008 06:18:48)
    Copyright (c) 1997-2007 The PHP Group
    Zend Engine v2.2.0, Copyright (c) 1998-2007 Zend Technologies
    with Zend Extension Manager v1.2.0, Copyright (c) 2003-2007, by Zend Technologies
    with Suhosin v0.9.22, Copyright (c) 2007, by SektionEins GmbH
    with Zend Optimizer v3.3.0, Copyright (c) 1998-2007, by Zend Technologies

    root@server [~]# /usr/bin/php -v
    PHP 5.2.5 (cgi) (built: Jan 24 2008 06:24:19)
    Copyright (c) 1997-2007 The PHP Group
    Zend Engine v2.2.0, Copyright (c) 1998-2007 Zend Technologies

    How to make the cgi part also have suhosin ?

    I'm using :
    WHM 11.15.0 cPanel 11.17.4-C19834
    CENTOS Enterprise 4.6 i686 on standard - WHM X v3.1.0
     
  2. isputra

    isputra Well-Known Member

    Joined:
    May 3, 2003
    Messages:
    576
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Mbelitar
    I have submitted ticket with # 234307
     
  3. isputra

    isputra Well-Known Member

    Joined:
    May 3, 2003
    Messages:
    576
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Mbelitar
    Problem fixed by Kyle from cpanel support. :D
     
Loading...

Share This Page